<template>
    <div class="home">
        <my-map></my-map>
    </div>
</template>

<script>
    import MyMap from "./myMap";
    export default {
        name: 'Home',
        components: {MyMap},
        data() {
            return {
            }
        }
    }
</script>
<style scoped>
    .home{
        height: 100%;
        margin: 0px;
        padding: 0px;
    }
</style>
